Subject: bug#37326: Tutorial and save current position

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 20 May 2022 03:59:21 +0200

Sebastian Urban <[email-masked]> writes:

> I think there is a problem with "save tutorial position", which seems
> to not check current saved file (tutorial/LANGUAGE.tut), where
> I believe, current position is stored.  When I load saved position,
> and kill tutorial buffer right after - even if I don't make a single
> move/change - it asks me if I would like to save current position.
> I think it should compare current position with the one in the
> LANGUAGE.tut file, and then (according to the result) ask or not.

I've now fixed this in Emacs 29.

> On the other hand if I type 'C-x C-c' it doesn't ask at all, which
> I believe is also a problem.

This has already been fixed.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no